#pictxt {margin-top: 10px; float: left; width: 960px}
#pictxt dt {float: left}
#pictxt dd {border-right: #d1d1d1 1px solid; border-top: #d1d1d1 1px solid; background: #fbfbfb; float: right; border-left: #d1d1d1 1px solid; width: 348px; border-bottom: #d1d1d1 1px solid}
#pictxt li {padding-right: 5px; padding-left: 6px; background: url(../img/r_icon.gif) no-repeat left 9px; float: left; padding-bottom: 0px; margin-left: 8px; overflow: hidden; width: 155px; line-height: 22px; padding-top: 0px; height: 22px; _margin-left: 4px}
#pictxt li a {color: #666}
#pictxt dt img {width: 600px; height: 90px}
.content {
    width: 1000px;
    font-size: 16px;
    color: #4a4a4a;
    font-family: MicrosoftYaHei;
}

.content .leftDiv {
    width: 230px;
    height: auto;
float: left;
}

.leftDiv .bgGray {
    height: 358px;
    width: 230px;
    background: #FAFAFA;
}

.leftDiv .title {
    font-size: 18px;
    padding: 20px 14px;
    color: #1E5FB0;
}

.leftDiv .title .redLine {
    display: inline-block;
    width: 4px;
    height: 17px;
    background: #C60100;
    margin-right: 5px;
}
.leftDiv .title p{
    display: inline-block;
}
.slide {
    height: 300px;
    width: 230px;
        color: #4A4A4A;
    font-family: PingFangSC-Regular;
        font-size: 12px;
        overflow-y:hidden; 
position: relative;

}

.slide .dots {
    position: absolute;
    bottom: 13px;
    left: 86px;
}

.slide .dots .dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #9B9B9B;
    border-radius: 50%;
    margin: 0 5px;
}

.slide .dots .active {
    background: #9B9B9B;
}

.slide2,
.slide3 {
    display: none;
}
.slide a{
    display: inline-block;
        width: 50px;
    height: 90px;
    margin-left: 19px;
float:left;
}
.slide .flexEle{

    height: 90px;
}

.slide .flexEle img {
    width: 50px;
    height: 50px;
}
.slide .flexEle p{
    width: 50px;
    height: 40px;
    text-align:center;
    line-height: 13px;
    padding: 5px 0;
    word-break: break-all;
    word-wrap: break-word;
    overflow-y:hidden; 
}
.leftDiv .email{
	width:230px;
	height: 145px;
	margin-top: 20px;
	padding:7px 20px 20px;
	box-sizing: border-box;
border: 1px solid #ECECEC;
}
.leftDiv .email p{
	margin-top: 12px;
	height: 20px;
	line-height: 20px;
font-size: 14px;
}
.leftDiv .email .p1{
	font-size: 16px;
}
.leftDiv .email .p3{
	color:#9b9b9b;
}
.content .midDiv{
	width:430px;
	padding: 20px 0 35px;
	padding-left: 20px;
    display: inline-block;
float: left;


}
.midDiv .title{
	color:#333;
	font-size: 20px;
	font-family: PingFangSC-Semibold;
    cursor: pointer;
}
.midDiv .title:hover{
    color: #ee5050;
    text-decoration: underline;
}
.midDiv .mid{
	margin-top: 18px;
}
.mid .subTitle{
	font-family: PingFangSC-Medium;
font-size: 18px;
color: #222222;
}
.subTitle .longBg{
	width:100%;
	height: 4px;
	background: #1E5FB0;
	margin-top: 5px;
}
.subTitle .longBg .shortBg{
	width:80px;
	height: 4px;
	background: #C60100;
}
.mid .midList{
	margin-top: 14px;
	font-family: PingFangSC-Regular;
font-size: 16px;
color: #404040;
}
.midList a{
	padding:6px 0;
	cursor: pointer;
	display: block;
}
.midList a:hover{
	text-decoration: underline;
}
.content .rightDiv{
	width:300px;
float: left;
padding-left:20px;
}
.rightDiv a{
	display: block;
	cursor: pointer;
}
.rightDiv a:hover{
	text-decoration: underline;
}
.rightDiv .title {
    font-size: 18px;
    padding: 20px 0;
    color: #1E5FB0;
}

.rightDiv .title .redLine {
    display: inline-block;
    width: 4px;
    height: 17px;
    background: #C60100;
    margin-right: 5px;
}
.rightDiv .imgDiv img{
	width:300px;
	height: 140px;
}
.rightDiv .rightList{
}
.rightList .subTitle{
font-family: PingFangSC-Medium;

margin:16px 0 4px;
cursor: pointer;
}
.rightList .subTitle a{
    font-size: 17px;
color: #333333;
}
.rightList .subTitle a:hover{
        color: #ee5050;
    text-decoration: underline;
}
.rightList a{
	margin-top: 12px;
	font-family: PingFangSC-Regular;
font-size: 14px;
color: #404040;
}
.hotList{
	font-family: PingFangSC-Regular;
font-size: 14px;
color: #404040;
}
.hotList a{
margin-top: 10px;
display: block;
}
.hotList .title{
	padding-bottom: 0;
}
